@import url(https://himalayanbutterfly.com/css/fonts.css);
*{
	box-sizing:border-box;
	margin:0;
	padding:0
}
blockquote,body,cite,div,em,footer,form,h1,h2,h3,h4,h5,header,html,i,img,li,nav,p,section,span,ul{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:0 0
}
footer,header,nav,section{
	display:block;
}
blockquote{
	quotes:#8220 #8220
}
blockquote:after,blockquote:before{
	content:'';
	content:none
}
*,:after,:before{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
html{
	font-size:62.5%;
	-webkit-font-smoothing:antialiased
}
body{
	background:#fff;
	font-family:opensans-regular,sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:30px;
	color:#838c95;
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:100%
}
h1,h2,h3,h4,h5{
	color:#313131;
	font-family:opensans-bold,sans-serif;
	font-weight:400;
	font-display:fallback
}
h3 a{
	font-weight:inherit
}
h1{
	font-size:38px;
	line-height:42px;
	margin-bottom:12px;
	letter-spacing:-1px
}
h2{
	font-size:28px;
	line-height:36px;
	margin-bottom:6px
}
.a{
	font: 25px/24px 'opensans-semibold', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    margin-bottom: 48px;
    color: #6bccef;
}
.b{   border-bottom: 3px solid #6bccef;
    padding-bottom: 6px;
    font: 18px/24px 'opensans-bold', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #313131; 
	position: absolute;

}
@media only screen and (max-width: 767px){
#resume .b {
    letter-spacing: 3px;
	text-align: center;
	font: 16px/24px 'opensans-bold', sans-serif;
	         box-sizing: inherit;
	  
	}}
.c{ color: white;
	font-family: "opensans-bold", serif;
    font-size: 3.6rem;
    line-height: 1.25;
    margin-bottom: 1.2rem;
	
}
@media only screen and (max-width: 768px){
.section-intro .c {
       font-size: 2.4rem;
	}}
.d{text-transform: uppercase;
    letter-spacing: 3px;
    color: #fff;
	    display: none;
	    font: 16px/24px 'opensans-bold', sans-serif;
    text-align: center;
    margin-bottom: 30px;
    text-shadow: 0px 1px 3px rgb(0 0 0);
	
}
@media only screen and (max-width: 767px){
#testimonials .d {
    font: 16px/24px 'opensans-bold', sans-serif;
    text-align: center;
    margin-bottom: 30px;
	  display: block;
    text-shadow: 0px 1px 3px rgb(0 0 0);
	}}
h3{
	font-size:22px;
	line-height:30px;
	margin-bottom:12px
}
h4{
	font-size:20px;
	line-height:30px;
	margin-bottom:6px
}
h5{
	font-size:18px;
	line-height:30px;
}
p{
	margin:0 0 30px 0
}
p.lead{
	font:19px/36px opensans-light,sans-serif;
	margin-bottom:18px
}
em{
	font:15px/30px opensans-italic,sans-serif
}
blockquote{
	margin:30px 0;
	padding-left:40px;
	position:relative
}
blockquote:before{
	content:"\201C";
	opacity:.45;
	font-size:80px;
	line-height:0;
	margin:0;
	font-family:arial,sans-serif;
	position:absolute;
	top:30px;
	left:0
}
blockquote p{
	font-family:librebaskerville-italic,serif;
	padding:0;
	font-size:18px;
	line-height:36px
}
blockquote cite{
	display:block;
	font-size:12px;
	font-style:normal;
	line-height:18px
}
blockquote cite:before{
	content:"\2014 \0020"
}
hr{
	border:solid #e3e3e3;
	border-width:1px 0 0;
	clear:both;
	margin:11px 0 30px;
	height:0
}
a,a:visited{
	text-decoration:none;
	outline:0;
	color:#6bccef;
	-webkit-transition:color .3s ease-in-out;
	-moz-transition:color .3s ease-in-out;
	-o-transition:color .3s ease-in-out;
	transition:color .3s ease-in-out
}
a:focus,a:hover{
	color:#FF0000
}
p a,p a:visited{
	line-height:inherit
}
ul{
	margin-bottom:24px;
	margin-top:12px
}
ul{
	list-style:none outside
}
li{
	line-height:18px;
	margin-bottom:12px
}
img{
	max-width:100%;
	height:auto;
}
.logo{
	filter: opacity(100%) blur(0px);
}
.logo:hover {
	filter: none
}
a img:hover {
	filter: blur(0px);
	filter: grayscale(1);
	filter: saturate(2);
	color: transparent;
}
.button,.button:visited,button{
	font:16px/30px opensans-bold,sans-serif;
	background:grey;
	display:inline-block;
	text-decoration:none;
	letter-spacing:0;
	color:#fff;
	padding:12px 20px;
	margin-bottom:18px;
	border:none;
	cursor:pointer;
	height:auto;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px
}
.button:hover,button:hover{
	background:#fff;
	color:grey
}
.button:active,button:active{
	background:#3d4145;
	color:#fff
}
button::-moz-focus-inner,input::-moz-focus-inner{
	border:0;
	padding:0
}
form{
	margin-bottom:24px
}
input[type=email],input[type=text],textarea{
	display:block;
	padding:18px 15px;
	margin:0 0 24px 0;
	border:0;
	outline:0;
	vertical-align:middle;
	min-width:225px;
	max-width:100%;
	font-size:15px;
	line-height:24px;
	color:#647373;
	background:#d3d9d9
}
input[type=email]:focus,input[type=text]:focus,textarea:focus{
	color:#b3b7bc;
	background-color:#3d4145
}
textarea{
	min-height:220px
}
.row{
	width:96%;
	max-width:1020px;

	margin:0 auto
}
.row .row{
	width:auto;
	max-width:none;
	margin:0 -20px
}
.row:after,.row:before{
	content:" ";
	display:table
}
.row:after{
	clear:both
}
.columns{
	position:relative;
	padding:0 20px;
	min-height:1px;
	float:left
}
.columns.collapsed{
	padding:0
}
[class*=column]+[class*=column]:last-child{
	float:right
}
.row .two{
	width:16.66667%;
}
.row .three{
	width:25%
}
.row .nine{
	width:75%
}
.row .ten{
	width:83.33333%
}
.row .twelve{
	width:100%
}
.bgrid-quarters [class*=column]{
	width:25%
}
[class*=bgrid] [class*=column]+[class*=column]:last-child{
	float:left
}
@media only screen and (max-width:900px){
	.s-bgrid-thirds [class*=column]{
		width:33.33333%
}
}
@media only screen and (max-width:767px){
	.row{
		width:460px;
		margin:0 auto;
		padding:0
}
	.columns{
		width:auto!important;
		float:none;
		margin-left:0;
		margin-right:0;
		padding:0 30px
}
	.row .row{
		width:auto;
		max-width:none;
		margin:0 -30px
}
	[class*=column]+[class*=column]:last-child{
		float:none
}
	[class*=bgrid] [class*=column]+[class*=column]:last-child{
		float:none
}
}
@media only screen and (max-width:460px){
	.row{
		width:auto
}
}
.cf:after,.cf:before{
	content:" ";
	display:table
}
.cf:after{
	clear:both
}
.pull-right{
	float:right!important
}
